<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright SCN Guichet Entreprises, Capgemini and contributors (2014-2016) 
 -->
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="fr.ge.common.liasse.dao.LiasseNumberDao">

    <select id="nextVal" resultType="long">
        select nextval('increment_liasse_number');
    </select>

</mapper>
